BizKitHub
DocsAPI ReferenceOrder/bff/order/mark-as-non-paid
postOrderAdmin BFF

/bff/order/mark-as-non-paid

Reverts the order payment status to unpaid and logs the action.

OrderpostBffOrderMark-as-non-paid

Parameters

JSON body

Request body

application/json
hashstringRequired

Unique order hash identifier.

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/order/mark-as-non-paid

post
curl -X POST "https://api.bizkithub.com/bff/order/mark-as-non-paid" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "hash": "example_hash"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key